<?php
	
cout('</div>');
/*
cout('
<script type="text/javascript">
	var containerWidth = parseInt($(".container").width());
	var menuPanelWidth = parseInt($("#menuPanel").width());
	if (isNaN(menuPanelWidth)) {
		menuPanelWidth = -50;
	}
	var contentPanelWidth = containerWidth - menuPanelWidth - 50;
	$("#contentPanel").css({ "width":contentPanelWidth+"px" });
	
	
	
</script>
');
*/
	#cout('<!-- Bootstrap core JavaScript');
	#cout('================================================== -->');
	#cout('<!-- Placed at the end of the document so the pages load faster -->');
	#cout('<script src="'.absDom.'/js/jquery-1.11.3.min.js'.$stime.'"></script>');
	#cout('<script src="'.absDom.'/js/jquery-ui-1.8.23.custom.min.js'.$stime.'"></script>');
	#cout('<script src="'.absDom.'/'.adminFolder.'/bootstrap/dist/js/bootstrap.min.js"></script>');
	#cout('<script src="'.absDom.'/'.adminFolder.'/js/docs.min.js"></script>');
	#cout('<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->');
	#cout('<script src="'.absDom.'/'.adminFolder.'/js/ie10-viewport-bug-workaround.js"></script>');
	cout('<div class="testingxx">-</div>');
cout('</body>');
cout('</html>');

?>